Subject: MG provisioning

From: Mario Monteiro <[email-masked]>
Date: Fri, 2 Feb 2001 16:38:33 -0600

The spec mentions that digitmaps can be provisioned at the MG. Can
EventDescriptors also be provisioned at the MG?

---

From: Tom Taylor <[email-masked]>
Date: Fri, 2 Feb 2001 19:14:07 -0500

Yes, that is possible.  Whenever the termination returned to the null context
the provisioned descriptor would apply until overridden by the MGC.  You would
have to be careful not to get unexpected results (e.g. off-hook reported because
the subscriber had not yet gone on-hook).  On a philosophical note, MGC
designers might feel uneasy about having events enabled without explicit MGC
control.